/* Write your custom styling here… */

@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);
/*  .home ul#mm-0.mm-list.mm-panel.mm-opened.mm-current { */


.reference {
	display: block;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:1px solid #eee;
}
.reference:last-of-type {
	border-bottom:none;
}
.reference p {
	margin-bottom:0px !important;
}
.mm-opened .home {
	margin-left: -14% !important
}
.mm-spacer {
	display:none !important;
}
.menu-item-language a {
	padding:20px 10px !important;
}

/* GENERAL */ 
html {
	background:#222;
}

body {
	font-family: "Lato", sans-serif;
	background: #f8f8f8;
	font-weight:300;
}

body.home {
	background-color: #fff;
}

a {
	color:#40a3dc
}
.entry {
	margin-bottom:0;
}
body, .sidebar {
	color:#666;
	font-size:16px;
}

h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-family: "Lato", sans-serif;
	color:#444;
}

/* HEADER */
.site-header {
	background:#f8f8f8
}


/* NAVIGATION */

.genesis-nav-menu a {
	color: #a7a7a7;
}

.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item > a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.nav-primary .genesis-nav-menu .current-page-ancestor > a {
	color: #41a4dd;
}

.nav-primary .genesis-nav-menu {
	margin-top: 0px;
}

.nav-primary .genesis-nav-menu a {
	padding: 14px;
}
.genesis-nav-menu .sub-menu a {
	margin-top:0;
}
.nav-secondary {
	background: transparent;
}

/* HOME */
.slider {
	padding: 100px 0;
	background-repeat:no-repeat;
	background-size:cover;
}
.slider h1 {
	font-size:30px;
	color:#FFF;
	font-weight:300;
	width:100%;
}
.blue .widget-title {
	margin-bottom:0;
}

span.blue {
	color:#40a3dc;
}

.home .blue h3.widget-title {
	color:#40a3dc !important;
	font-size:40px;
}
.home .widget-title {
	font-weight:300;
}

.home h3.widget-title {
  color: #000;
  font-size: 26px;
}

h3.sub-heading {
	font-weight: 300;
	color: #fff;
	max-width: 100%;
	width: 570px;
}

h1.main-heading {
	font-size: 48px;
}

/* FOOTER */
.footer-widgets {
	background:#222;
}
.footer-widgets a {
	color:#FFF;
}
.site-footer {
	background:#222;
	color:#999;	
}
.site-footer a {
	color:#FFF;
}
.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
	width:25%;
	float:left;
}
.content .entry {
	background-color: #fff;
	padding: 30px 30px 50px;
}
.home .content .entry {
	background:transparent;
	padding: 0;
}
.home .post-edit-link {
	display:none;
}

/* SIDERBAR */
.sidebar h1, 
.sidebar h2, 
.sidebar h3, 
.sidebar h4, 
.sidebar h5, 
.sidebar h6 {
	font-weight:300;
}
.sidebar .menu {
	text-transform: uppercase;
	font-size:14px;
}

.sidebar .menu .menu-item {
	margin:0;
}

.sidebar .menu .menu-item a {
	display: block;
	padding: 15px 30px;
	font-size: 16px;
}

.sidebar .menu .current-menu-item a,
.sidebar .menu .menu-item a:hover {
	color: #fff;
	background-color: #40a3dc;
}
.gform_wrapper .top_label .gfield_label {
	display:none !important;
}
.sidebar li {
	border-bottom: 0px dotted #ddd;
	padding-bottom:0px;
}
input, select, textarea {
	padding:10px !important;
}
button, input[type="button"],
input[type="reset"],
input[type="submit"],
.button {
	padding: 15px 30px;
	background-color: #41a4dd;
	font-size: 14px;
	border-radius: 5px;
	letter-spacing: 2px;
	border:1px solid transparent;
}


button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover {
	background-color: #3c94c7;
}

.button.button-simple {
	background-color: #41a4dd;
    border: 1px solid #41a4dd;
	color: #fff;
}

.button.button-simple:hover {
	background-color:#fff;
	border: 1px solid #41a4dd;
	color: #41a4dd;
}

.button.button-red {
	background-color: #dc3f48;
	color: #fff;
}

.button.button-red:hover {
	background-color: #fff;
	border: 1px solid #dc3f48;
	color: #dc3f48;

}

.gform_wrapper .gform_footer {
	padding:0px !important
}
.sidebar .widget {
	padding:20px;
	margin-bottom:20px;
	background-color:#fff; 
}
.sidebar .widget-title {
	font-size:24px;
}

.sidebar .widget_nav_menu {
	padding:0;
}


/* CONTENT */
.content .entry-title {
	font-size: 30px;
}

.top-image {
	background-size:cover;
	background-position:center center;
	padding:20px;
	height:400px;
}
.top-image h1 {
	color:#FFF;
}
.top-image .button {
	float:left;
	margin:10px;
}


/* MEDIA QUERIES */
@media screen and (max-width:1200px) {
	.title-area {
		margin:auto;
		display:block;
		float:none;
		padding:0;
	}
	.site-header .widget-area {
		width:100%;
		display:block;
		float:none;
	}
	.nav-primary .genesis-nav-menu a {
		margin-top:0;
	}
	.genesis-nav-menu {
		text-align:center;
	}
	.home .blue h3 {
		text-align:center;
	}
}
@media screen and (max-width:800px) {
	h1.main-heading {
		font-size:28px;
	}
	h1.main-heading .blue {
		display:block;
	}
	h3.sub-heading {
		font-size:18px;
	}
	.top-image .button {
		display:block;
		width:100%;
		margin: 0px 0px 10px;
		text-align: center
	}
	.menu-item-language a {
		padding: 10px 10px 10px 20px !important;
	}
	.top-image {
		position:relative;
		overflow: hidden;
	}
	/*
.top-image:after {
		content:' ';
		background-color:rgba(0,0,0,.25);
		width:100%;
		height:100%;
		position:absolute;
		top:0;
		left:0;
	}
*/
	.title-area {
		float:left;
		padding: 10px 10px 5px;
	}
	.slider h1 {
		font-size:24px;
	}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
		width:50%;
	}
	.footer-widgets-3 {
		clear:left;
	}
}

@media screen and (max-width:580px) {
	.home iframe {
		height:300px !important;
	}
	.footer-widgets-1, .footer-widgets-2, .footer-widgets-3, .footer-widgets-4 {
		width:100%;
	}	
}



.cookie-btn {
	color:#FFF !important;
}